installing error of bash 2.05a

billyoc at quasar.highos.com billyoc at quasar.highos.com
Sun Nov 3 14:03:28 PST 2002


adrien80 at ifrance.com (Adrien) writes:

> Hello,
> 
> when I try to compile bash I've got an error.
> 
> externs.h:163: conflicting types for `gethostname'
> /usr/include/unistd.h:734: previous declaration of `gethostname'
> externs.h:196: conflicting types for `strncasecmp'
> /usr/include/string.h:277: previous declaration of `strncasecmp'
> make: *** [shell.o] Error 1
> 

Install glibc-static-devel.

Billy
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list